package com.ejie.p06b.datatype.model;

import java.io.Serializable;

/**
 * XXXX
 * Inserte aquí la descripción del tipo.
 * Fecha de creación: (25/05/07)
 */
public class P06BFCAGeneralDatatype implements Serializable {
	
	private String codigo= "";
	private String descripcion = "";
	
	public P06BFCAGeneralDatatype(){
	}
	
	
	
	public P06BFCAGeneralDatatype(int codigo, String descripcion){
		this.codigo=codigo+"";
		this.descripcion=descripcion;
	}
	
	/**
	 * @return Returns the codigo.
	 */
	public String getCodigo() {
		return codigo;
	}
	/**
	 * @param codigo The codigo to set.
	 */
	public void setCodigo(String codigo) {
		this.codigo = codigo;
	}
	/**
	 * @return Returns the descripcion.
	 */
	public String getDescripcion() {
		return descripcion;
	}
	/**
	 * @param descripcion The descripcion to set.
	 */
	public void setDescripcion(String descripcion) {
		this.descripcion = descripcion;
	}

}
